Linux users: please run gui tests

Chris Angelico rosuav at gmail.com
Fri Aug 7 11:51:51 CEST 2015


On Fri, Aug 7, 2015 at 7:15 PM, Peter Otten <__peter__ at web.de> wrote:
> By default Debian doesn't install the test suite -- that's why you cannot
> run it ;)
>
> Install it with
>
> $ sudo apt-get install libpython3.4-testsuite
>
> and then try again.

Which makes it work fine on my system.

ChrisA


More information about the Python-list mailing list